/* General */

body {
  font-family: Helvetica, Arial, sans-serif;
  font-weight: normal;
}
strong {
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
}
a {
  color: inherit;
}
input,
button,
textarea,
select {
  border-radius: 0px;
}
.btn {
  display: inline-block;
  background: #bfd42f;
  border: none;
  border-radius: 5px;
  margin: 0 auto;
  padding: 12px 0 15px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-size: 17px;
  min-width: 60%;
  color: #fff !important;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  box-shadow: 0px 0px 45px rgba(0, 0, 0, 0.2);
}
.hide {
  display: none;
}
.grecaptcha-badge {
  opacity: 0;
}
#menu:not(.mm-menu) {
  display: none;
}
#mapContact {
  height: 400px;
}
.forgot {
  display: block;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 0.92em;
  line-height: 1;
  color: #bfd42f;
  text-decoration: none;
  text-align: center;
  letter-spacing: 0.05em;
  margin-top: 30px;
}
#top {
  display: none;
  position: fixed;
  bottom: 10px;
  right: 10px;
  background: #004a8f;
  padding: 12px 15px;
  font-size: 20px;
  color: #fff;
  z-index: 999;
  cursor: pointer;
}

/* Wrappers */

.wrapper {
  max-width: 1346px;
  width: 100%;
  margin: 0 auto;
  position: relative;
}
.wrapper-sml {
  max-width: 1050px;
  width: 100%;
  margin: 0 auto;
  position: relative;
}

/* Header */

header {
  position: relative;
  background: #fff;
  border-bottom: 10px solid #bfd42f;
  height: 57px;
}
header figure {
  position: absolute;
  left: auto;
  top: 18px;
  float: left;
  max-width: 220px;
  z-index: 999;
}
header .dealer-login {
  position: absolute;
  top: 6px;
  right: 6px;
  width: auto;

  display: block;
  float: right;
  border-radius: 5px;
  padding: 7px 22px 7px 7px;
  background: #bfd42f;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 13px;
  line-height: 1;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 1px;
  cursor: pointer;
}
header .dealer-login img {
  display: inline-block;
  margin-right: 10px;
  float: left;
  width: 30px;
}
header .dealer-login span {
  margin-top: 8px;
  float: left;
}
header nav {
  position: relative;
  text-align: center;
  padding: 16px 0px;
}
header nav ul {
  margin-left: 0px;
}
header nav ul li {
  display: inline-block;
  padding: 0px 55px;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 15px;
  line-height: 1;
  color: #004a8f;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  cursor: pointer !important;
}
header nav ul li:first-child {
  padding-left: 0px;
}
header nav ul li:last-child {
  padding-right: 0px;
}
header nav ul li a {
  color: inherit;
  text-decoration: none;
  cursor: pointer;
  font-family: Helvetica, Arial, sans-serif;
}
header nav ul li:hover {
  color: #bfd42f;
  cursor: pointer;
}

/* Banner Styles */

#banner {
  position: relative;
  background: #005f8f;
}
#banner .overlay {
  position: absolute;
  top: 50%;
  left: 0;
  width: 45%;
  z-index: 999;
  transform: translate(0%, -50%);
  -webkit-transform: translate(0%, -50%);
}
#banner .overlay p {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 30px;
  line-height: 40px;
  color: #fff;
}
#banner .overlay p span {
  color: #bfd42f;
}
#banner .login-box {
  display: none;
  position: absolute;
  top: 0px;
  right: 0px;
  width: 530px;
  box-sizing: border-box;
  background: #004a8f;
  padding: 70px 70px 50px;
  z-index: 999;
}
#banner .login-box .btn {
  width: 250px;
  margin: 55px auto 10px;
  display: block;
  border-radius: 5px;
}
#banner .login-box input[type="text"].email {
  padding: 10px 20px 10px 58px;
  background: url("/redesign/images/email-icon.png") left center no-repeat;
  color: #fff;
  font-size: 17px;
  font-family: Helvetica, Arial, sans-serif;
  border-radius: 5px;
}
#banner .login-box input[type="password"].password {
  padding: 10px 20px 10px 58px;
  background: url("/redesign/images/password-icon.png") left center no-repeat;
  color: #fff;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 17px;
  border-radius: 5px;
}
#banner .login-box input[type="checkbox"] {
  appearance: none;
  -webkit-appearance: none;
}

/* Homepage Content Styles */

#homepage-content {
  position: relative;
  padding: 110px 0px 110px;
}
#homepage-content h2 {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 24px;
  line-height: 35px;
  color: #414142;
  margin-bottom: 20px;
  max-width: 85%;
}
#homepage-content p {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 21px;
  line-height: 35px;
  color: #414142;
  max-width: 80%;
}
#homepage-content figure img {
  margin: 15px auto;
  max-width: 300px;
}

#products {
  position: relative;
  padding: 5rem 0;
  background: url("/redesign/images/bg.jpg") no-repeat;
  background-size: cover;
  text-align: center;
}
#products h2 {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 40px;
  line-height: 1;
  color: #fff;
  margin-bottom: 40px;
  font-weight: bold;
}
#products p {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 22px;
  line-height: 40px;
  color: #fff;
  margin: 0 auto 50px;
  max-width: 600px;
}
#products ul {
  margin-left: 0px;
  text-align: center;
  column-count: 3;
  -webkit-column-count: 3;
  -moz-column-count: 3;
  column-gap: 40px;
  -webkit-column-gap: 40px;
  -moz-column-gap: 40px;
  list-style: none;
}
#products ul li {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 19px;
  line-height: 30px;
  break-inside: avoid;
  color: #bfd42f;
  margin-bottom: 10px;
}

#overnight {
  position: relative;
  padding: 5rem 0;
}
#overnight section {
  padding: 70px 0px;
}
#overnight h2 {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 30px;
  line-height: 1;
  color: #004a8f;
  margin-bottom: 30px;
  font-weight: bold;
}
#overnight p {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 21px;
  line-height: 35px;
  color: #414142;
  max-width: 400px;
}
#overnight figure img {
  margin: 0 auto;
  max-width: 300px;
}

#contact {
  position: relative;
  padding: 70px 0px;
  background: url("/redesign/images/bg.jpg") no-repeat;
  background-size: cover;
}
#contact section {
  padding: 0px 170px 0px 0px;
}
#contact h2 {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 27px;
  line-height: 1;
  margin-bottom: 44px;
  color: #fff;
  font-weight: bold;
}
#contact h2 span {
  font-family: Helvetica, Arial, sans-serif;
  color: #bfd42f;
  font-weight: bold;
}
#contact p {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 19px;
  line-height: 35px;
  color: #fff;
  margin-bottom: 44px;
  margin-top: 40px;
}
#contact p small {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 18px;
  line-height: 27px;
  margin-top: 40px;
  letter-spacing: 0.025em;
}
#contact p strong {
  color: #bfd42f;
}
#contact p span {
  white-space: nowrap;
}
#contact a {
  text-decoration: none;
}

.form.contact {
  background: rgba(255, 255, 255, 0.2);
  padding: 55px 52px;
}
.form.contact input[type="text"],
.form.contact textarea {
  border: none;
  background: #fff;
  padding: 15px 4%;
  border-radius: 5px;
}
.form.contact .btn {
  border-radius: 5px;
  margin: 0 auto;
  display: block;
}

/* Forms */

.form {
  position: relative;
  display: block;
}
.form label {
  display: block;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 15px;
  line-height: 1;
  letter-spacing: 0.05em;
  margin-bottom: 5px;
}
.form .combined {
  width: 50%;
  float: left;
}
.form input[type="text"],
.form input[type="password"],
.form input[type="email"],
.form textarea,
.form select {
  width: 100%;
  padding: 10px 4%;
  background: #fff;
  border: 1px solid #fff;
  border-radius: 5px;
  box-sizing: border-box;
  margin-bottom: 20px;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 17px;
  line-height: 1;
}
.form select option[disabled] {
  color: #414142;
}
.form .combined input[type="text"],
.form .combined input[type="password"],
.form .combined input[type="email"],
.form .combined textarea,
.form .combined select {
  width: 92%;
  padding: 10px 4%;
}
.form select {
  width: 100%;
}
.form .check {
  position: relative;
  margin: 20px 0px;
}
.form .check::after {
  content: "";
  display: block;
  clear: both;
}
.form .check label {
  float: left;
  color: #fff;
  margin-top: 3px;
  margin-left: 30px;
  font-size: 0.85em;
  font-family: Helvetica, Arial, sans-serif;
}
.form .check input[type="checkbox"],
.form .check input[type="radio"] {
  float: left;
  margin: 3px 10px 0px 0px;
}
.form input.submit {
  margin-top: 20px;
}
.login-box .form *::-webkit-input-placeholder {
  color: #7ba5c6;
}
.login-box .form *::-moz-placeholder {
  color: #7ba5c6;
}
.login-box .form *:-ms-input-placeholder {
  color: #7ba5c6;
}
.login-box .form *:-moz-placeholder {
  color: #7ba5c6;
}

.form.contact *::-webkit-input-placeholder {
  color: #414142;
}
.form.contact *::-moz-placeholder {
  color: #414142;
}
.form.contact *:-ms-input-placeholder {
  color: #414142;
}
.form.contact *:-moz-placeholder {
  color: #414142;
}

.form .check label:before {
  content: "";
  font-family: "FontAwesome";
  display: block;
  position: absolute;
  left: 2px;
  top: 4px;
  -webkit-transform: rotate(-45deg) scale(0, 0);
  -moz-transform: rotate(-45deg) scale(0, 0);
  -ms-transform: rotate(-45deg) scale(0, 0);
  -o-transform: rotate(-45deg) scale(0, 0);
  transform: rotate(-45deg) scale(0, 0);
  border: 2px solid #004a8f;
  border-top-style: none;
  border-right-style: none;
  width: 0.9rem;
  height: 0.3rem;
  overflow: visible;
  z-index: 999;
}
.form .check label:after {
  content: "";
  font-family: "FontAwesome";
  overflow: visible;
  background: #fff;
  border: none;
  border-radius: 0px;
  position: absolute;
  left: 0;
  top: 0px;
  width: 20px;
  height: 20px;
}
.form .check input[type="checkbox"]:checked ~ label:before {
  -webkit-transform: rotate(-45deg) scale(1, 1);
  -moz-transform: rotate(-45deg) scale(1, 1);
  -ms-transform: rotate(-45deg) scale(1, 1);
  -o-transform: rotate(-45deg) scale(1, 1);
  transform: rotate(-45deg) scale(1, 1);
}

/* Footer */

footer {
  position: relative;
  background: #414142;
  border-top: 10px solid #bfd42f;
  padding: 28px 0px 25px;
}
footer p {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 12px;
  line-height: 1;
  color: #fff;
}
footer .logo {
  position: absolute;
  top: -60px;
  right: 0px;
  z-index: 999;
  max-width: 150px;
}

/* Error Styles */

#systemMessage {
  background: #cc0000;
  font-size: 18px;
  color: #fff;
  text-align: center;
}
#systemMessage.highlight_message {
  margin-bottom: 20px;
  padding: 8px 15px;
}
.highlight-form-field {
  border: 1px solid #cc0000 !important;
  color: #cc0000 !important;
  background: rgba(204, 0, 0, 0.2);
}
.highlight-form-label {
  color: #cc0000;
}
.highlight-form-field::-webkit-input-placeholder {
  color: #cc0000;
}
.highlight-form-field::-moz-placeholder {
  color: #cc0000;
}
.highlight-form-field:-ms-input-placeholder {
  color: #cc0000;
}
.highlight-form-field:-moz-placeholder {
  color: #cc0000;
}

/* Mobile Menu */

.mobmenu {
  display: none;
  background-color: #004a8f;
  color: #fff;
  padding: 20px 10px;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 20px;
  line-height: 1;
  margin-bottom: 0px;
  clear: both;
  letter-spacing: 0.05em;
}
.mobmenu a {
  color: #fff;
  text-decoration: none;
}
.mobmenu nav {
}
.mobmenu nav ul {
  margin: 0px;
  list-style: none;
  text-align: center;
}
.mobmenu nav ul li {
  display: inline-block;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 15px;
  line-height: 1;
  padding: 0px 20px;
  color: #fff;
  text-transform: uppercase;
}
.mobmenu nav ul li:first-child {
  padding-left: 0px;
}
.mobmenu nav ul li:last-child {
  padding-right: 0px;
}
.mobmenu nav ul li a {
  text-decoration: none;
  color: inherit;
}
#page {
  display: block;
  background-color: #fff;
}
a.menu-icon {
  color: #fff;
  float: right;
  font-size: 30px;
  margin-top: -5px;
}

/* Responsive */

@media screen and (max-width: 1450px) {
  .wrapper,
  .wrapper-sml {
    width: 92%;
  }
  #banner .overlay {
    left: 0;
  }
}

@media screen and (max-width: 1400px) {
  .wrapper,
  .wrapper-sml {
    width: 92%;
  }
  #banner .overlay p {
    font-size: 30px;
    line-height: 40px;
  }
  #homepage-content h2 {
    font-size: 21px;
    line-height: 30px;
    margin-bottom: 30px;
  }
  #homepage-content p {
    font-size: 21px;
    line-height: 35px;
  }
  #about-us img,
  #overnight img {
    max-width: 70%;
  }
}

@media screen and (max-width: 1200px) {
  #products ul li {
    font-size: 20px;
  }
  header nav ul li {
    font-size: 15px;
    padding: 0px 20px;
  }
  #products h2 {
    font-size: 40px;
  }
  #products p {
    max-width: 700px;
    font-size: 26px;
  }
  #banner .overlay {
    width: 50%;
    top: 55%;
  }
  #banner .overlay p {
    font-size: 30px;
    line-height: 40px;
  }
  #banner .login-box {
    width: 400px;
    padding: 70px 50px 50px;
  }
  #about-us img,
  #overnight img {
    max-width: 70%;
  }
  #contact section {
    padding: 0px 70px 0px 0px;
  }
  #homepage-content h2 {
    font-size: 22px;
    line-height: 35px;
    margin-bottom: 30px;
  }
  #homepage-content p {
    font-size: 17px;
    line-height: 28px;
  }
  .form.contact .btn {
    font-size: 17px;
  }
  #homepage-content {
    padding: 5rem 0;
  }
  #overnight h2 {
    font-size: 40px;
  }
  #overnight p {
    font-size: 22px;
    line-height: 35px;
  }
  #overnight {
    padding: 5rem 0;
  }
  #contact p {
    margin-top: 20px;
    line-height: 30px;
  }
}

@media screen and (max-width: 950px) and (min-width: 450px) {
  header .dealer-login {
    font-size: 16px;
    padding: 42px 35px 35px;
  }
  header .dealer-login img {
    max-width: 35px;
  }
  header .dealer-login span {
    margin-top: 11px;
  }
}

@media screen and (max-width: 800px) {
  #page {
    overflow: hidden;
  }

  header nav ul li {
    font-size: 12px;
    padding: 0px 8px;
  }

  header nav {
    padding: 30px 20px 30px 0;
  }
  .mobmenu {
    display: block;
  }

  header {
    height: 80px;
  }
  header figure {
    top: 50px;
    float: none;
    max-width: 200px;
  }
  header figure img {
    margin: 0 auto;
  }
  header .dealer-login {
    top: 0;
    right: 0;
    border-radius: 0px;
    float: none;
    text-align: center;
    overflow: hidden;
  }
  .flex-control-nav {
    position: absolute;
    bottom: 20px;
  }
  .flex-control-nav li {
    width: 10px;
    height: 10px;
  }
  #banner .overlay {
    top: 52%;
    width: 75%;
  }
  #banner .overlay p {
    font-size: 20px;
    line-height: 30px;
  }
  #banner .login-box {
    position: relative;
    top: auto;
    left: auto;
    width: 100%;
    padding: 30px;
  }
  #banner .login-box input[type="text"],
  #banner .login-box input[type="password"] {
    box-sizing: border-box;
  }
  header .dealer-login span {
    margin-top: 8px;
    float: none;
    position: relative;
    top: -7px;
    font-size: 18px;
  }

  header .dealer-login img {
    display: inline-block;
    margin-right: 10px;
    float: none;
    width: 30px;
  }
  #homepage-content {
    padding: 100px 0px;
  }
  #homepage-content section {
    padding: 0px 0px 50px;
    text-align: center;
  }

  #overnight {
    padding: 100px 0px;
  }
  #overnight section {
    padding: 0px 0px 50px;
    text-align: center;
  }
  #overnight p {
    margin: 0 auto;
  }
  #contact section {
    text-align: center;
    max-width: 75%;
    margin: 0 auto;
    padding: 0;
  }
  #homepage-content h2,
  #homepage-content p {
    max-width: 100%;
  }
}

@media screen and (max-width: 450px) {
  .wrapper,
  .wrapper-sml {
    width: 85%;
  }

  #top {
    display: block;
  }
  #contact h2 span {
    display: block;
  }
  header {
    border-bottom: none;
    background: #004a8f;
    height: auto;
  }
  header figure {
    position: relative;
    top: auto;
    left: auto;
    float: none;
    padding: 40px 0px;
    margin: 0 auto;
  }
  header .dealer-login {
    position: relative;
    width: 100%;
  }
  .flex-control-nav {
    display: none !important;
  }
  header nav ul li {
    font-size: 14px;
    padding: 0px 10px;
    color: #fff;
  }
  header nav {
    padding: 10px 0px 30px 0;
  }

  #banner .overlay {
    left: 20px;
    width: 95%;
  }
  #banner .overlay p {
    font-size: 18px;
    line-height: 20px;
    max-width: 95%;
  }
  #banner .overlay p small {
    font-size: 14px;
    line-height: 15px !important;
  }

  #homepage-content {
    padding: 50px 0px 60px;
  }
  #homepage-content h2 {
    font-size: 19px;
    line-height: 35px;
    margin-bottom: 40px;
  }
  #homepage-content p {
    font-size: 19px;
    line-height: 35px;
    margin-bottom: 40px;
  }

  #products {
    background-size: cover;
  }
  #products h2 {
    font-size: 40px;
  }
  #products p,
  #products ul li {
    font-size: 15px;
    line-height: 30px;
  }
  #products ul {
    column-count: 1;
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-gap: 0px;
    -webkit-column-gap: 0px;
    -moz-column-gap: 0px;
  }

  #overnight {
    padding: 50px 0px 60px;
  }
  #overnight section {
    padding: 0px 0px 40px;
  }
  #overnight h2 {
    font-size: 40px;
  }
  #overnight p {
    font-size: 20px;
    line-height: 40px;
  }

  #contact {
    background-size: cover;
  }
  #contact section {
    padding: 0px;
  }
  #contact p {
    font-size: 20px;
    line-height: 26px;
  }

  .form .combined {
    width: 100%;
    float: none;
  }

  .form.contact {
    padding: 40px 30px;
  }
  .form.contact .btn {
    width: 100%;
    padding: 28px 20px;
  }

  footer {
    text-align: center;
  }
  footer .logo {
    position: relative;
    top: auto;
    right: auto;
    margin: 0 auto;
  }
  footer .logo img {
    margin: 0 auto 30px;
  }

  .remove {
    display: none;
  }
}

/* Brand */
.brand-section {
  background-color: #f4f4f2;
  padding: 100px 0;
}

.brand-section h2 {
  color: #0d4a8f;
  font-size: 40px;
  line-height: 78px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
  text-align: center;
  padding-bottom: 60px;
}
.brand-wrp {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}

.brand-item {
  background-color: #ffff;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 10px;
  width: 23%;
  height: 110px;
  position: relative;
}

.hover-button {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.brand-title-wrp h1 {
  color: #0d4a8f;
  font-size: 40px;
  line-height: 78px;
  font-weight: bold;
  font-family: Helvetica, Arial, sans-serif;
}

.brand-title-wrp {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  align-items: center;
}
.brand-title-section {
  padding: 100px 0;
}

.brand-title-section p {
  color: #070707;
  font-size: 21px;
  line-height: 30px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: normal;
  padding-top: 30px;
}

.image-gallery {
  display: flex;
  flex-flow: row wrap;
}
.gal-item {
  width: 25%;
}
.brand-video-section h3 {
  color: #0d4a8f;
  font-size: 30px;
  line-height: 78px;
  font-weight: bold;
  font-family: Helvetica, Arial, sans-serif;
  text-align: center;
  text-transform: capitalize;
  padding: 80px 0 40px;
}

.brand-video-section {
  padding-bottom: 130px;
}
.video-wrap {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}

.video-list {
  width: 49%;
}

.brand-desc-section h3 {
  color: #0d4a8f;
  font-size: 30px;
  line-height: 78px;
  font-weight: bold;
  font-family: Helvetica, Arial, sans-serif;
  text-align: center;
  text-transform: capitalize;
  padding-bottom: 40px;
}

.brand-desc-section {
  background-color: #f4f4f2;
  padding: 80px 0 140px 0;
}

.brand-dec-wrap {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}

.brand-dec-wrap > p {
  width: 47%;
  color: #070707;
  font-size: 21px;
  line-height: 30px;
  font-weight: normal;
  font-family: Helvetica, Arial, sans-serif;
}

@media screen and (max-width: 650px) {
  .brand-item {
    width: 100%;
  }
  .brand-title-wrp {
    flex-flow: column;
  }
  .brand-title-section {
    padding: 50px 0;
  }
  .brand-video-section h3 {
    padding: 30px 0 20px;
  }
  .video-list {
    width: 100%;
  }
  .brand-video-section {
    padding-bottom: 50px;
}
.brand-dec-wrap > p {
  width: 100%;
  padding-bottom: 20px;
}
.brand-desc-section {
  padding: 40px 0 50px 0;
}
.brand-dec-wrap > p {
  font-size: 17px;
}
.brand-title-section p {
  font-size: 17px;
}
.gal-item {
  width: 50%;
}
}


.products-list--warp {
  display: flex;
  flex-flow: row wrap;
  padding: 0 20px;
}

.product-item {
  width: 25%;
}
.product-item--content {
  padding: 20px;
  position: relative;
  transition: all 0.2s ease-in-out;
}
.product-item h2 {
  color: #070707;
  font-size: 21px;
  line-height: 30px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: normal;
  padding-top: 20px;
  max-width: 300px;
}
.products-section h3{
  color: #0d4a8f;
  font-size: 30px;
  line-height: 78px;
  font-weight: bold;
  font-family: Helvetica, Arial, sans-serif;
  text-align: center;
  text-transform: capitalize;
}
.products-section {
  padding: 80px 0;
  background-color: #f4f4f2;
}

.product-item--content figure img {
  transition: all 0.2s ease-in-out;
  /* mix-blend-mode: multiply; */
}

.product-item--content:hover {
  transform: scale(1.03);
}

@media screen and (max-width: 677px) {
  .product-item {
    width: 100%;
  }
}
